Hi!

Tatsuya Matsuyama wrote:

> I'd like to use the Gimp on NetBSD 1.4.2.
>
> And try to make Gimp1.1.24.
>
> 'make' was passed,
> but 'make install' gives me an error.
>
> ---------top_of_log-----
> Making install in tools
> Making install in po
> if test -r ".././mkinstalldirs"; then  .././mkinstalldirs
> /usr/local/share;  else  /bin/sh ../mkinstalldirs /usr/local/share;  fi
> installing ca.gmo as /usr/local/share/locale/ca/LC_MESSAGES/gimp.mo
>

... scipped ...

> Making install in po-plug-ins
> file=./`echo uk | sed 's,.*/,,'`.gmo  && rm -f $file &&
> PATH=../src:$PATH msgfmt -o $file uk.po
> msgfmt: not found
> *** Error code 127
>
> Stop.
> *** Error code 1
>
> Stop.
> ------enfd_of_log---------
>

Unfortunately, gimp often has bugs with NLS (national language support). You can try
(after "make clean") compile it without nls. You'll have only english interface in
this case.
$ make clean
$./configure --no-nls
$ make

(Sorry, I'm not on Linux now, so re-check --no-nls key in configure, may be it is
some different)


--
// Only the fireborn understand blue.



__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

Reply via email to